@charset "UTF-8";

/*森のこども広場*/

.kiddie_banner {
	padding: 33px 15px 22px 0;
	border: solid 1px #ccc;
	box-shadow: 0 3px 2px rgba(0,0,0,0.15);
}
.kiddie_banner.n1 {
	background: url(img/page/kiddie/kiddie_img02.jpg) left center no-repeat;
	background-size: cover;
}
.kiddie_banner.n2 {
	background: url(img/page/kiddie/kiddie_img03.jpg) left center no-repeat;
	background-size: cover;
}
.kiddie_banner.n3 {
	background: url(img/page/kiddie/kiddie_img04.jpg) left center no-repeat;
	background-size: cover;
}
.kiddie_banner .banner_text_back{
	background:url(img/page/kiddie/banner_text_back.png) right center no-repeat;
}

.kiddie_banner.skate_banner.n3 {
	background-image: url(./img/page/skate/skate_img04.jpg);
}

.kiddie_accordion#tabAccordion02 dl:nth-child(1) dt {
	left: 0;
	background-color:#FAA639;
}
.kiddie_accordion#tabAccordion02 dl:nth-child(1) dd{
	border:solid 1px #FAA639;
}
.kiddie_accordion #tabAccordion .news02 {
	border-bottom: 1px solid #fde8cc;
}
.kiddie_panel {
	border-color: #FAA639;
}
.kiddie_panel .panel-heading{
	background-color: #FAA639;
	border-color: #FAA639;
	color:#fff;
}
.charge_btn.kiddie_btn {
	background-color:#FAA639;
}

.kiddie_color{
	color: #faa639 !important;
}
a.sub_kid_btn {
	background-color: #faa639;
}
